/* No comment provided by engineer. */
"Account:" = "账户";

/* No comment provided by engineer. */
"All Accounts" = "所有账户";

/* No comment provided by engineer. */
"All Time" = "全部";

/* No comment provided by engineer. */
"contains all" = "包含全部";

/* No comment provided by engineer. */
"contains any" = "包含任一";

/* No comment provided by engineer. */
"Custom" = "自定义";

/* No comment provided by engineer. */
"Date Range" = "日期范围";

/* No comment provided by engineer. */
"Day" = "日";

/* No comment provided by engineer. */
"does not contain all" = "不包含全部";

/* No comment provided by engineer. */
"does not contain any" = "不包含任一";

/* No comment provided by engineer. */
"Enter Title" = "输入名称";

/* No comment provided by engineer. */
"Group according to the above rules" = "根据上述标准分类";

/* No comment provided by engineer. */
"Grouping:" = "分类:";

/* No comment provided by engineer. */
"In the Last Month" = "上月内";

/* No comment provided by engineer. */
"In the Last Quarter" = "上季内";

/* No comment provided by engineer. */
"In the Last Week" = "上周内";

/* No comment provided by engineer. */
"In the Last Year" = "去年内";

/* No comment provided by engineer. */
"Include Transfers" = "包括转账记录";

/* No comment provided by engineer. */
"Income (Credits)" = "收入";

/* No comment provided by engineer. */
"Last Month" = "上月";

/* No comment provided by engineer. */
"Last Quarter" = "上季";

/* No comment provided by engineer. */
"Last Week" = "上周";

/* No comment provided by engineer. */
"Last Year" = "去年";

/* No comment provided by engineer. */
"matches exactly" = "等于";

/* No comment provided by engineer. */
"Month" = "月";

/* No comment provided by engineer. */
"Quarter" = "季度";

/* No comment provided by engineer. */
"Range:" = "范围:";

/* No comment provided by engineer. */
"Simple" = "普通";

/* No comment provided by engineer. */
"Spending (Debits)" = "支出";

/* No comment provided by engineer. */
"This Month" = "本月";

/* No comment provided by engineer. */
"This Quarter" = "本季";

/* No comment provided by engineer. */
"This Week" = "本周";

/* No comment provided by engineer. */
"This Year" = "今年";

/* No comment provided by engineer. */
"Transaction Details" = "交易记录";

/* No comment provided by engineer. */
"Type:" = "类型:";

/* No comment provided by engineer. */
"Unit:" = "单位:";

/* No comment provided by engineer. */
"Week" = "周";

/* No comment provided by engineer. */
"Year" = "年";

